
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "cs_mysql_connection", "cs_mysql_connection\cs_mysql_connection.csproj", "{1F6E21F4-2244-4A24-AB86-09398F43DA69}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F6E21F4-2244-4A24-AB86-09398F43DA69}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1F6E21F4-2244-4A24-AB86-09398F43DA69}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1F6E21F4-2244-4A24-AB86-09398F43DA69}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1F6E21F4-2244-4A24-AB86-09398F43DA69}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BD3D3664-1A15-4FB5-A3A9-FF50A072875D}
	EndGlobalSection
EndGlobal
